html, body{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #FFFFFF !important;
	background-color: #003661;
}
#contact-form{
	color: #003661 !important;
}
h1,.h1{
	font-family: Oswald, sans-serif;
	font-weight: 500;
}
h2,.h2,h3,.h3{
	font-family: Oswald, sans-serif;
	font-weight: 400;
}
h4,.h4,h5,.h5,h6,.h6{
	font-weight: 400;
/*	color:#c4d3d8;*/
}
.lead{
/*	color: #003661 !important;*/
}
.hero{
	position: relative;
	background-image: url('../images/medical-staff-pulling-up-socks-reverse.jpg');
	background-size: cover;
	background-position: 50% 50%;
	width: 100%;
	height: calc(100vh - 240px);
	min-height: 550px;
	z-index: 1;
}
@media (max-width: 992px) {
	.hero{
		height: calc(100vh - 240px);
		min-height: 500px;
	}
	.hero > .container > .logo{
		top: 15px;
		right: 15px;
		width:80px;
	}
	.cta{
		margin-top: 1rem !important;
	}
}

@media (max-width: 768px) {
	.hero{
		height: calc(100vh - 120px);
		max-height: 450px;
	}
}

.hero:after{
	position: absolute;
	content: '';
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.25);
	z-index: 2;
}
.hero > .hero-text{
	position: relative;
	z-index: 3;
}
.hero > .container > .logo{
	position: absolute;
	top: 10px;
	right: 10px;
	width:100px;
	z-index: 3;
}
.display-3{
	line-height: 1;
	font-weight: 500;
}
.cta-wrapper{
	position: relative;
	background-color: #003661;
/*
	border-radius: 0.5rem;
	transform: translateY(-1rem);
	z-index: 9;
	-webkit-box-shadow: 0px 2px 2px 1px rgba(0, 0, 0, 0.55);
	box-shadow: 0px 2px 2px 1px rgba(0, 0, 0, 0.55);
*/
}
.cta{
	position: sticky;
	margin-top: -60px;
	background-color: #bfcdd7;
	border-radius: 4px;
	-webkit-box-shadow: 0px 2px 2px 1px rgba(0,54,97,0.25); 
	box-shadow: 0px 2px 2px 1px rgba(0,54,97,0.25);
	z-index: 4;
	top: 45px;
}

.highlight{
	background-color: #f0f4f5;
	border-radius: 4px;
	-webkit-box-shadow: 0px 2px 2px 1px rgba(0,54,97,0.25); 
	box-shadow: 0px 2px 2px 1px rgba(0,54,97,0.25);
}

.title-box{
	padding-left: 40px;
}

h3{
	color: #003661 !important;
}

/* RESET base */
ul.icon-list li {
	list-style: none;
	position: relative;
	padding-left: 32px;
	margin-bottom: 12px;
	line-height: 1.4;
}

/* Icona CHECK verde */
ul.with-check li::before,
li.with-check::before {
	content: "";
	position: absolute;
	left: 0;
	top: 4px;
	width: 20px;
	height: 20px;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512'><path fill='%23003661' d='M0 256a160 160 0 1 1 320 0 160 160 0 1 1 -320 0z'/></svg>");
}

/* Icona DIVIETO rosso */
ul.with-deny li::before,
li.with-deny::before {
	content: "";
	position: absolute;
	left: 0;
	top: 8px;
	width: 20px;
	height: 20px;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512'><path fill='%23cc0000' d='M0 256a160 160 0 1 1 320 0 160 160 0 1 1 -320 0z'/></svg>");
}

.btn-primary{
	background-color: #003661;
	font-weight: bold;
}

.btn-seda{
	font-weight: 600;
	font-style: normal;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 14px;
	border: 1px solid #FFFFFF;
	background-color: #005AAB;
	border-radius: 10px;
	text-transform: uppercase;
	padding: 15px;
}
.btn-seda:hover{
	color: #005AAB;
	border: 1px solid #005AAB;
	background-color: #FFFFFF;
}

.nav-tabs{
	border-bottom: none;
	border-top: 1px solid #AAC4E7;
}

.nav-tabs .nav-item .nav-link.active{
	border-color: #AAC4E7;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	margin-top: -1px;
	border-bottom: 1px solid #AAC4E7;
	border-top: none;
}
.nav-link > h4 {
	font-size: 18px;
	color: #AAC4E7;
	font-weight: 600;
	font-style: normal;
	text-transform: uppercase;
}

.swiper-quotes{
	height: 400px;
}

.swiper-quotes .swiper-slide{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center
}

.swiper-hidden{
	visibility: hidden;
}

.mosaico{
	background-color: #003661;
}

.img-frame .img-bg {
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

/* ratio base */
.img-frame .img-ratio:before {
  content: '';
  float: left;
}

.img-frame .img-ratio:after {
  clear: left;
  content: ' ';
  display: table;
}

/* 4x3 single */
.img-frame .img-ratio-4x3-single:before {
  padding-bottom: 66.6%;
}

/* md down */
@media (max-width: 767.98px) {
  .img-frame .img-ratio-4x3-single.img-caption:before {
    padding-bottom: unset !important;
  }
}

/* xl–xxl */
@media (min-width: 1200px) and (max-width: 1399.98px) {
  .img-frame .img-caption-xl-auto.img-caption:before {
    padding-bottom: unset !important;
  }
}

/* lg–xl */
@media (min-width: 992px) and (max-width: 1199.98px) {
  .img-frame .img-caption-lg-auto.img-caption:before {
    padding-bottom: unset !important;
  }
}

/* md–lg */
@media (min-width: 768px) and (max-width: 991.98px) {
  .img-frame .img-caption-md-auto.img-caption:before {
    padding-bottom: unset !important;
  }
}

/* sm–md */
@media (min-width: 576px) and (max-width: 767.98px) {
  .img-frame .img-caption-sm-auto.img-caption:before {
    padding-bottom: unset !important;
  }
}

/* xs down */
@media (max-width: 575.98px) {
  .img-frame .img-caption-xs-auto.img-caption:before {
    padding-bottom: unset !important;
  }
}

/* 4x3 multiple */
.img-frame .img-ratio-4x3-multiple:before {
  padding-bottom: calc(66.6% - (0.666 * var(--bs-gutter-y)) + var(--bs-gutter-y));
}

@media (max-width: 991.98px) {
  .img-frame .img-ratio-4x3-multiple.img-ratio-4x3-md-single:before {
    padding-bottom: 66.6% !important;
  }
}

/* 3x4 single */
.img-frame .img-ratio-3x4-single:before {
  padding-bottom: 133.2%;
}

/* 3x4 multiple */
.img-frame .img-ratio-3x4-multiple:before {
  padding-bottom: calc(133.2% + var(--bs-gutter-y));
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .img-frame .img-ratio-3x4-multiple.img-ratio-3x4-lg-single:before {
    padding-bottom: 136.6% !important;
  }
}

/* caption */
.img-frame .img-caption {
  display: flex;
  align-items: end;
}

.img-frame .img-caption p {
  margin: 0;
  padding: 30px;
  color: #FFFFFF !important;
}

.img-frame .img-caption.bg-gray-light p {
  color: #003661;
}

.fill-white svg{
	fill: #FFFFFF;
}
.fill-lightblu svg{
	fill: #bfcdd7 !important;
}
.text-lightblu{
	color: #bfcdd7 !important;
}
.text-blu{
	color: #005AAB !important;
}
.plus-icon svg{
	width: 90px;
}
.truck-icon svg{
	width: 90px;
	fill: #005AAB;
}
.bollino{
	border-radius: 50%;
	aspect-ratio: 1 / 1;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
.bollino.rosso{
	background-color: #CC0000;
	color:#FFFFFF;
}
.bollino.bianco{
	background-color: #FFFFFF;
	color:#005AAB;
}
.evidenziato{
	display: inline-block;
	padding: 4px 4px;
	background-color: #005AAB
}
.thumb{
	max-width: 55px;
	border-radius: 5px;
}
.table{
	background-color: transparent !important;
}
.table tr td{
	background-color: transparent !important;
	vertical-align: middle;
	color: #003661;
	border-radius: 5px;
}
.table tr th{
	vertical-align: middle;
	color: #003661;
	border-radius: 5px;
}
.table tr th:not(.background-transparent){
	background-color: #b1bec7 !important;
}
.table-responsive{
	border: 1px solid;
	border-radius: 5px;
	padding: 1rem;
}
.background-transparent{
	background-color: transparent !important;
}
.sticky{
	position: sticky;
	top: 45px;
}